.m-fill-in-blank-group-custom {
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  .box-action-info {
    margin-top: 0.4rem;

    > img {
      vertical-align: top;
      margin-right: 0.6rem;
    }

    .text-guide {
      font-size: 1.2rem;
      color: #39c9f9;
      font-weight: 600;
      display: inline-block;
    }
  }

  .popup-table {
    position: absolute;
    width: 350px;
    top: 0;
    z-index: 1000;
    display: none;

    &::before {
      content: ' ';
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 10px solid #5cb9d8;
      position: absolute;
      bottom: 100%;
      left: var(--offset-left);
    }

    table {
      table-layout: fixed;
      thead {
        tr {
          th {
            &:nth-child(1) {
              width: 11rem;
              min-width: 11rem;
              max-width: 11rem;
              text-align: center;
            }
          }
        }
      }
      tbody {
        tr {
          td {
            &:nth-child(1) {
              width: 11rem;
              min-width: 11rem;
              max-width: 11rem;
              text-align: center;
            }
            &.error {
              input {
                border-radius: 8px;
                border: 1px solid #dd3a09;
              }
            }
          }
          &.action {
            td {
              height: 62px;
            }
          }
        }
      }
      .__content-toggle {
        display: flex;
        align-items: center;
        width: 11rem;
        justify-content: center;
        .__switcher {
          display: flex;
          position: relative;
          transform: unset;
          pointer-events: auto;
          left: unset;
          top: unset;
          .rs-toggle-presentation {
            background: #67ab8d;
            min-width: 50px;
            width: auto;
            height: 24px;
          }
        }
        .rs-toggle-checked {
          .rs-toggle-presentation {
            background: #f8c116;
          }
        }
        &.toggle-error {
          .rs-toggle-presentation {
            box-shadow: 0 0 0 0.15rem #dd3a09;
          }
        }
      }
    }

    .add-new-answer {
      position: unset !important;
      pointer-events: auto;
    }
  }

  .a-content-with-label {
    div[contenteditable='true'] {
      > input {
        user-select: none;
        cursor: pointer;
      }
    }
  }
  .a-content-with-label[data-exist='false'] {
    & label {
      top: 6rem;
    }
  }

  .form-error-message {
    color: #ff0018;
    margin-top: 0;
    font-size: 1.2rem;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 0 1rem 1rem 1rem;
  }
}